Subject: Re: [Iasa20] Initial Board Roles - Text on Secretary

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 31 May 2018 15:23:51 +0000

On 5/30/18, 11:09 AM, "John R Levine" <[email-masked]> wrote:
    I'd rewrite section 4.10 since by my count even a single vote is "at least 
    one fewer than unanimous."  Perhaps "must be no fewer than the number of 
    board members less two, so for example if the board has 7 members, 5 votes 
    are required."

[JL] I am working on this text now and had a question about your suggestion. Assuming 7 people, are you excluding the person in question for removal from voting eligibility? If so, then you can have one other person oppose the motion and still approve the removal (5 for, 2 against). Or did you intend to make it, 7, exclude the subject of the vote, for 6 eligible voters, leaving 4 necessary to approve it? I think you meant the former, which would then suggest you don't think the text on excluding the person subject to removal from the vote makes sense. (This would all greatly simplify the language if so.)

---

From: "John R Levine" <[email-masked]>
Date: 31 May 2018 12:23:07 -0400

> [JL] I am working on this text now and had a question about your 
> suggestion. Assuming 7 people, are you excluding the person in question 
> for removal from voting eligibility? If so, then you can have one other 
> person oppose the motion and still approve the removal (5 for, 2 
> against). Or did you intend to make it, 7, exclude the subject of the 
> vote, for 6 eligible voters, leaving 4 necessary to approve it? I think 
> you meant the former, which would then suggest you don't think the text 
> on excluding the person subject to removal from the vote makes sense. 
> (This would all greatly simplify the language if so.)

Since the person is still on the board until he or she is removed, the 
victim and one other can vote no, everyone else has to vote yes.  This is 
what I thought your language intended.  If not, anything else is OK so 
long as the most likely case, removing someone who's disappeared, remains 
simple.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 1 Jun 2018 13:24:03 +1200

> long as the most likely case, removing someone who's disappeared, remains 

Unless one or two members recuse themselves from the vote due to, for
example, a personal relationship with the person in question.

   Brian